<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Mansalva&display=swap" rel="stylesheet">
	
	<title>Página de deporte</title>
	
	<meta name="description" content="Diario de información deportiva" />
	<meta name="keywords" content="deporte general, información, deporte" />
	<meta name="author" content="Ángel Cruzado" />
	<meta name="copyright" content="Propiedad de Angel o licencia libre" />
	<meta name="robots" content="index" />
	<link rel="icon" href="homer.ico">
	
	<style type="text/css">
		h1 {
			font-family: 'Roboto', sans-serif;
			/*color: blue;
			font-size: 100px;*/
		}
		h2 {
			font-family: "Mansalva";
		}
	</style>
	
	<!-- <link rel="stylesheet" type="text/css" href="@dondeTengamosNuestroFichero"> -->
</head>

<body>
	<header>
		<img src="img/homer.jpg" alt="imagen de SEO" title="imagen de cabecera">
		<nav>
			<ul>
				<li><a href="futbol.html" target="_blank">Fútbol</a></li>
				<li><a href="baloncesto.html">Baloncesto</a></li>
				<li><a href="rugby.html">Rugby</a></li>
				<li><a href="futbol.html">Futbol internacional</a></li>
			</ul>
		</nav>
	</header>
	<main>
		<table>
			<td>
				<tr></tr>
			</td>
		</table>
		
	</main>
	<footer>
		
	</footer>

	<!-- Etiquetas de texto -->
	<h1>Página principal de deporte</h1>
	<h2> Sección segunda de página principal</h2>
	<h5> Sección quinta de página principal</h5>
	<p>Etiqueta de párrafo, para añadir texto plano</p>
	<span>Etqiueta span</span>
	<p>Esto es una prueba de <strong>negrita</strong><b>negrita</b></p> 

	<!-- etiqueta de listas -->
	<ul>
		<li>
			<a href="futbol.html" target="_blank">Futbol</a>
		</li>
		<li>Elemento de lista ul 2</li>
		<li>Elemento de lista ul 3</li>
	</ul>

	<ol>
		<li>Elemento de lista ol 1</li>
		<li>Elemento de lista ol 2</li>
		<li>Elemento de lista ol 3</li>
	</ol>

	<!-- etiqueta hipervínculo -->

	


	

	<!-- <header>

	</header>
	<main>
		
	</main>
	<footer>
		
	</footer> -->
</body>

</html>